body{
    font-family: Arial;
    margin:20px;
    color: black;
}

.selector{
    margin-bottom:10px;
}

.timeline{
    margin-top:10px;
}

.signal-table{
    border-collapse: collapse;
    width: 100%;
}

.signal-table th,
.signal-table td{
    border: 1px solid #444;
    padding: 2px;
    text-align: center;
    color: black;
}

.table-title{
    background: #3399FF;
    font-size: 18px;
    padding: 6px;
}

.signal-table thead tr:nth-child(2) th{
    background: #66B2FF;
}

.label{
    width:80px;
    background: #99CCFF;
}

.cell{
    width:8px;
    height:20px;
    background:red;
}

.green{ background: limegreen; }
.yellow{ background: yellow; }
.amber{ background: linear-gradient(90deg, white 50%, yellow 50%); }
.flash{ background: linear-gradient(90deg, white 50%, limegreen 50%); }